html * {
  font-family: Roboto, CircularStd, serif;
}

$primary-color: #5ab9ea;
$white-color: #fff;
$gray-color: #73818f;

.auth-body {
  display: block;
  background-color: $primary-color;
  #login_wrapper {
    .card {
      border: none;
      background-color: #5ab9ea;
      .card-body {
        .admin-panel-text {
          color: $white-color;
          text-align: center;
          margin-bottom: 38px;
          h2 {
            font-size: 30pt;
            margin-bottom: 0;
            line-height: 74px;
            font-family: 'Harabara Mais Demo', Roboto, CircularStd, serif;
          }
          h3 {
            font-size: 22pt;
          }
        }
        .privacyPolicyWrapper {
          color: $white-color;
          font-size: 12pt;
          b {
            font-size: 14pt;
            font-weight: 800;
          }
          ul {
            li {
              a {
                color: $white-color;
              }
            }
          }
        }
      }
    }
  }
}

